body {
    font-family: 'Albert Sans', sans-serif;
}

h1, h2, h3 {
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
}

.hand-writing {
    font-family: 'Great Vibes', cursive;
}

@media (min-width: 1200px) {
    .container{
        max-width: 1200px;
    }
}


/* Moblie Header */
.navbar-mobile {
    width: 100%;
    font-size: 0.90rem;
    color: white;
}

.call-action{
    background: #bb1f2e;
    padding: 10px 0 5px 0;
    border-radius: 5px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;}

.navbar-mobile a {
    text-decoration: none;
    color: white;
}

.navbar-mobile span {
    display: block;
}

.btn-menu i {
    font-size: 1rem;
    line-height: 1.5rem;
}

.btn-menu {
    background: #bb1f2e;
    color: white;
}

.btn-menu:active, .btn-menu:focus, .btn-menu:hover  {
    background: #bb1f2e;
    color: white;
}


/* Menu Mobile */

#mobileMenu.offcanvas-start {
    width: 80%;
    background: #d8d8d8;
    color: black;
    border: none;
}

#mobileMenu .offcanvas-header {
    background: #dedede;
}

#mobileMenu ul{
    padding: 0px;
    list-style: none;
}

#mobileMenu li{
    margin-bottom: 0.5em;
    font-size: 1.2rem;
}

#mobileMenu a{
    color:black;
     text-transform: uppercase;
}



/* * */
.page-header {
    background: linear-gradient(0deg, rgb(0 0 0 / 50%), rgb(0 0 0 / 25%)), url('../images/header.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: fixed;
    padding: 40px 0;
}

a:hover {  
    color: currentColor;

}

.info-box {
    border: 1px dashed white;
    border-radius: 0.1rem;
    padding: 10px;
}

#contactUs {
    padding: 80px 0;
}


#whyUS {
    padding: 80px 0;
    color: white;
}

#ourPhoto {
    padding: 120px 0;
    background-size: contain;
    background-position: center;
    background-attachment: fixed;
}

.image-box {
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    border: 5px solid #fff;
    outline: 1px solid #9a9898;
    margin: 5px;
    transition: all 1s;
}

#salonSanitation {
    padding: 80px 0;
}


#ourServices {
    padding: 40px 0 40px 0;
}

.service-box {
    border: 1px solid #dcdcdc;
    padding: 20px;
    cursor: pointer;
}

.service-box a {
    text-decoration: none;
    color: rgb(70, 70, 70);
}

.service-box a:hover {
    text-decoration: none;
    color: rgb(255, 255, 255);
}


#customerReview {
    padding: 100px 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    color: white;
}


/* Footer */


header {
    background-image: url('../images/header.jpg');
    background-position: center;
    background-size: cover;
    position: relative;
    border-bottom: 2px solid #d8b86a;
}

footer {
    background-image: url('../images/footer.png');
    background-position: top center;
    background-size: cover;
    position: relative;
}

footer a {  
    color: currentColor;
    text-decoration: none;
    border-radius: 50rem;
}


.float-menu {
    position: fixed;
    right:  -4px;
    top: 30%;
    padding: 15px 10px;
    border-radius: 4px 0 0 4px;
}


.float-menu a {
    display: block;
    margin-bottom: 5px;
}

.btn-circle {
    width: 45px;
    height: 45px;
    text-align: center;
    padding: 12px 0;
    font-size: 1rem;
    line-height: 1;
    border-radius: 50rem;

}



.gallery-image-box {
    cursor: pointer
}

/***/

.form-control {
    border-radius: 1px;
    background: whitesmoke;
    border: 0;
}


.scroll-to-top {
    position: fixed;
    right: 15px;
    bottom: 30px;
    cursor: pointer;
 }
 

 .box-service {
     cursor: pointer;
 }

 a {
    text-decoration: none;
    color: currentColor;
 }
 
 
 .loadingv2 {
    z-index: 99999;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #292829;
    overflow-y: hidden;
    overflow-x: hidden;
    top: 0;
}
 
.loadingv2 .icon-loading {
    position: absolute;
    top: 35%;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    user-select: none;
    opacity: 1;
}


.menu {
    padding: 10px;
}

.menu a {
    margin: 0 15px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.active::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #1d1d1d;

}


.menu a::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height:1px;
    bottom: 0;
    left: 0;
    background-color: #1d1d1d;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}

.menu a:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
}


.google-map {
    border-radius: 5px;
    margin-bottom : 10px;
}

.btn-gold {
    background: rgb(226,188,89);
    background: linear-gradient(90deg, rgba(226,188,89,1) 0%, rgba(193,166,42,1) 100%);
    border: rgb(226,188,89);
    color: white;
}